/*
 *  psychlops_io_sound_Win32.cpp
 *  Psychlops Standard Library (MacOSX)
 *
 *  Last Modified 2008/10/1 by Kenchi HOSOKAWA
 *  (C) 2005 Kenchi HOSOKAWA, Kazushi MARUYA, Takao SATO
 */

#include <Windows.h>

#include "../../core/devices/psychlops_io_sound.h"


namespace Psychlops {

	void Sound::beep() {
		//::Beep(440, 100);
		MessageBeep(MB_OK);
	}

}	/*	<- namespace Psycholops 	*/
